/* CSS Document */

.fancybox-custom .fancybox-skin
{
	box-shadow: 0 0 50px #222;
}

body
{
	max-width: 1200px;
	margin: 0 auto;
}

.background
{
  background;
  background-size: cover;
  background-repeat: no-repeat;
  height: 1000px;
  width: 100%;
  position: relative;
  top: 60px;


}
#header
{
  height: 60px;
  width: 100%;
  background-color: #BDBDBD;
  font-family: 'Poiret one', cursive;
  font-size: 20px;
  position: fixed;
 z-index: 999;
  border-radius: 3px;
  left: 50%;
  transform: translateX(-50%);
 }
#header a
{
  text-decoration: none;
  color: black;
  float: right;
  margin-top: 15px;
  margin-left: 50px;
  margin-right: 30px;
  font-weight: bold;
}
#header img
{
  
  height:50px;
  width: 70px;
  float: left;
}
#header a:hover
{
  transform: scale(1.1,1.1);
  text-decoration: overline;
  color: white;
}



.container
{
  height: 768px;
  width: 100%;
  position: absolute;
  top: 110px;
  display: inline-block;
  text-align: center;
}

.small
{
  height: 330px;
  width: 250px;
  position: relative;
   margin: 3px;
  border-radius: 5px;
 
 }
.small:hover
{
  transform: scale(1.03, 1.03);
  
  
}
.lightbox
{

  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.7);
 
}

a div
{
 position: relative;
 margin: auto auto;
  text-align: center;
}
.lightbox:target
{
display: flex;
}
.container a
{
  text-decoration: none;
}

p
{
  font-size: 20px;
  color: white;
  font-family: 'Poiret One';
}





